/*     401581 : 이미지 (비율형)      */
.img_ratio__401581__ {max-width:100%;vertical-align:top}
.img_ratio__401581__ * {box-sizing:border-box}
.img_ratio__401581__ a {display:block;vertical-align:top}
.img_ratio__401581__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__401581__ img {width:100%}
}

/*     401582 : 셀 설정      */
.cell_option__401582__ {display:table;width:100%}
.cell_option__401582__ p {display:table-cell;height:70px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__401582__ {padding-top:20px;}
}
@media (min-width:1024px){
	.col__401582__ {width: 84%;margin:0 auto;padding: 40px 70px;background:#fff;position: relative;margin-top:-100px;z-index: 7;box-sizing: border-box;}
}

/*     401583 : 타이틀 텍스트      */
.title__401583__ {font-size:0}
.title__401583__ p {font-family: 'Pretendard-Regular';
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__401583__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__401583__.style_top p {padding-top:10px}
.title__401583__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__401583__.style_right p {padding-right:14px}
.title__401583__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__401583__.style_bottom p {padding-bottom:12px}
.title__401583__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__401583__.style_left p {padding-left:14px}
.title__401583__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__401583__.style_circle1 p {padding-left:18px}
.title__401583__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__401583__.style_circle2 p {padding-left:18px}
.title__401583__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__401583__ p {font-size:36px}
	.title__401583__.style_top p:before {width:20px}
	.title__401583__.style_right p:before {height:20px}
	.title__401583__.style_bottom p:before {width:20px}
	.title__401583__.style_left p:before {height:20px}
}

/*     401584 : 공백      */
.solid_line__401584__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__401584__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__401584__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__401584__ {height:10px}
}

/*     401585 : 장문 텍스트      */
.textarea__401585__ p {
	font-family: 'Pretendard-Light';
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.8em;
}

@media all and (min-width:1024px){
	.textarea__401585__ p {font-size:18px}
}

/*     401586 : 공백      */
.solid_line__401586__ {box-sizing:border-box;display:block;position:relative;width:100%;height:110px}
.solid_line__401586__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__401586__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__401586__ {height:50px}
}

/*     401852 : 탭 버튼 이미지      */
.tab_info__401852__ {display:table;width:100%}
.tab_info__401852__ p {display:table-cell;height:70px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__401852__ {max-width:100%}
.img__401852__ * {box-sizing:border-box}
.img__401852__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid rgba(0, 0, 0, .2); background:#f5f5f5;}
.img__401852__ > a > span {display:table-cell; padding:5px;font-size:18px;color:#444444; text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle; font-family:'Pretendard-Medium';}
.img__401852__.on > a {border-bottom:none;background: #ffffff; margin-top: 0px; border-color:#dddddd; background:#ffffff;}


@media all and (min-width:768px){
	.img__401852__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__401852__.on > a  {border-bottom:none; margin-top:-10px;height:70px; background: #ffffff;   background:#ffffff;}
	.img__401852__ > a {height:60px;}
	.img__401852__ > a > span {padding:5px 25px;font-size:27px;}
}

@media all and (max-width:768px){
	.img__401852__ > a > span {font-size:15px;}
}

/*     401853 : 탭 버튼 이미지      */
.tab_info__401853__ {display:table;width:100%}
.tab_info__401853__ p {display:table-cell;height:70px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__401853__ {max-width:100%}
.img__401853__ * {box-sizing:border-box}
.img__401853__ > a {margin-left:-1px; box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid rgba(0, 0, 0, .2); background:#f5f5f5;}
.img__401853__ > a > span {display:table-cell; padding:5px;font-size:18px;color:#444444; text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle; font-family:'Pretendard-Medium';}
.img__401853__.on > a { border-bottom:none; background: #ffffff; margin-top: 0px; border-color:#dddddd; background:#ffffff;}


@media all and (min-width:768px){
	.img__401853__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__401853__.on > a  {border-bottom:none; margin-top:-10px;height:70px; background: #ffffff; border-color:#dddddd; background:#ffffff;}
	.img__401853__ > a {height:60px;}
	.img__401853__ > a > span {padding:5px 25px;font-size:27px;}
}

@media all and (max-width:768px){
	.img__401853__ > a > span {font-size:15px;}
}

/*     401590 : 공백      */
.solid_line__401590__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__401590__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__401590__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__401590__ {height:25px}
}

/*     401592 : 공백      */
.solid_line__401592__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__401592__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__401592__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__401592__ {height:0px}
}

/*     401657 : 이미지 (비율형)      */
.img_ratio__401657__ {max-width:100%;vertical-align:top}
.img_ratio__401657__ * {box-sizing:border-box}
.img_ratio__401657__ a {display:block;vertical-align:top}
.img_ratio__401657__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__401657__ img {width:auto}
}

/*     401855 : 탭 컨텐츠 블록 설정      */
.block_option__401855__ {display:table;width:100%}
.block_option__401855__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     401900 : 셀 설정      */
.cell_option__401900__ {display:table;width:100%}
.cell_option__401900__ p {display:table-cell;height:70px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__401900__ {padding-top:30px;}
}
@media (min-width:1024px){
	.col__401900__ {}
}

/*     401594 : 타이틀 텍스트      */
.title__401594__ {font-size:0}
.title__401594__ p {font-family: 'Pretendard-Regular';
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__401594__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__401594__.style_top p {padding-top:10px}
.title__401594__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__401594__.style_right p {padding-right:14px}
.title__401594__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__401594__.style_bottom p {padding-bottom:12px}
.title__401594__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__401594__.style_left p {padding-left:14px}
.title__401594__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__401594__.style_circle1 p {padding-left:18px}
.title__401594__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__401594__.style_circle2 p {padding-left:18px}
.title__401594__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__401594__ p {font-size:36px}
	.title__401594__.style_top p:before {width:20px}
	.title__401594__.style_right p:before {height:20px}
	.title__401594__.style_bottom p:before {width:20px}
	.title__401594__.style_left p:before {height:20px}
}

/*     401857 : 공백      */
.solid_line__401857__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__401857__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__401857__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__401857__ {height:10px}
}

/*     401596 : 장문 텍스트      */
.textarea__401596__ p {
	font-family: 'Pretendard-Light';
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.8em;
}

@media all and (min-width:1024px){
	.textarea__401596__ p {font-size:18px}
}

/*     401658 : 이미지 (비율형)      */
.img_ratio__401658__ {max-width:100%;vertical-align:top}
.img_ratio__401658__ * {box-sizing:border-box}
.img_ratio__401658__ a {display:block;vertical-align:top}
.img_ratio__401658__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__401658__ img {width:auto}
}

/*     401897 : 탭 컨텐츠 블록 설정      */
.block_option__401897__ {display:table;width:100%}
.block_option__401897__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     401901 : 셀 설정      */
.cell_option__401901__ {display:table;width:100%}
.cell_option__401901__ p {display:table-cell;height:70px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__401901__ {padding: 15px;}
}
@media (min-width:1024px){
	.col__401901__ {padding-top:30px;}
}

/*     401651 : 타이틀 텍스트      */
.title__401651__ {font-size:0}
.title__401651__ p {font-family: 'Pretendard-Regular';
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__401651__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__401651__.style_top p {padding-top:10px}
.title__401651__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__401651__.style_right p {padding-right:14px}
.title__401651__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__401651__.style_bottom p {padding-bottom:12px}
.title__401651__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__401651__.style_left p {padding-left:14px}
.title__401651__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__401651__.style_circle1 p {padding-left:18px}
.title__401651__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__401651__.style_circle2 p {padding-left:18px}
.title__401651__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__401651__ p {font-size:36px}
	.title__401651__.style_top p:before {width:20px}
	.title__401651__.style_right p:before {height:20px}
	.title__401651__.style_bottom p:before {width:20px}
	.title__401651__.style_left p:before {height:20px}
}

/*     401652 : 공백      */
.solid_line__401652__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__401652__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__401652__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__401652__ {height:10px}
}

/*     401653 : 장문 텍스트      */
.textarea__401653__ p {
	font-family: 'Pretendard-Light';
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.8em;
}

@media all and (min-width:1024px){
	.textarea__401653__ p {font-size:18px}
}

